/*-------------------------------------------------------
Theme Name: Divi Child Theme
Description: A child theme template for Divi
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/
/*faq toggle*/
.faq-toggle .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title::after {content: "\f068";position: absolute;right:0px !important;font-size: 14px;color: #d4312a;top: 50%;margin-top: -12px;font-family:FontAwesome !important;}
.faq-toggle .et_pb_accordion .et_pb_toggle_title::before{right: 0 !important;}
.red{color:#D4312A;}
#menu-sitemap-menu {flex-direction:column;}
/*bullets point*/
.check_list ul{list-style:none;padding:0px !important;margin:0px !important;}
.check_list ul li{display:block;position: relative;padding-left: 25px;margin-bottom:10px;vertical-align:top;}
.check_list ul li::before{content:"\f0da";font-family:FontAwesome;color:#d4312a;position:absolute;left:0px;top:0px;}
/* Gravity Form CSS */
/* validation css */
.validation_error, .instruction.validation_message {display:none;}
.gfield_description.validation_message {padding:0 !important;color:#c1272a !important;}
.gform_wrapper li.gfield.gfield_error{background:none !important;border:none !important;padding-top:0px !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{margin-top:0px !important;}
.gfield_error input{border:1px solid #c1272a !important;}
/* common css */
.gform_wrapper{margin-bottom:0px !important;}
 body .gform_wrapper ul li.gfield,input{margin-top:0px !important}
.gform_wrapper .gform_footer{padding-top:0px !important;margin-top:0px !important}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"]{margin-bottom:0px !important}
.gform_wrapper textarea{height:120px !important}
.gform_wrapper li{margin-bottom:15px !important} 
.has_first_name label{display:none !important}
.gform_wrapper input,.gform_wrapper textarea,.gform_wrapper select{padding:15px !important;}
input[type="submit"]{padding:14px 30px !important;border:none !important;cursor:pointer;transition:ease-in-out 0.2s;letter-spacing: 2px;font-size: 16px;font-weight: 700 !important;border-radius:0px;}
.datepicker{width: 100% !important;}
.gform_wrapper select{-webkit-appearance: none;-moz-appearance: none;-o-appearance: none;}
.ginput_container_select{position: relative;}
.ginput_container_select::before{content: '\f107';font-family: FontAwesome;position: absolute;color: #000;right: 25px;top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);transform: translateY(-50%);font-size: 20px;}
.gform_wrapper.gravity-theme .gform_validation_errors {display: none!important;}
/* newsletter css */
.gf-style-one ::placeholder{color:#fff;opacity:1 !important;}
/*.gf-style-one .gform_body.gform-body{padding-right: 140px;}*/
.gf-style-one input,.gf-style-ne select,.gf-style-ne textarea{color:#fff;background:transparent;border:none;border-bottom:1px solid  #fff !important;}
.gf-style-one input[type="submit"]{color:#000;background:#fff;position:absolute;right:0px;top:0px;border-radius: 8px 8px 0px 0px;}
/* end newsletter css */
/* style css */
.gf-style-two ::placeholder{color:#777777;opacity:1 !important;}
.gf-style-two input,.gf-style-two select,.gf-style-two textarea{background:#F4F4F4;color:#000;border:none!important;}
.gf-style-two input[type="submit"]{color:#fff;background:#3A8AC7;border:1px solid #3A8AC7 !important;margin-top:15px !important;Padding:15px 30px;margin:auto;letter-spacing:0px;}
.gf-style-two input[type="submit"]:hover{background:#fff;color:#3A8AC7;transition:ease-in-out 0.2s;}
/* Contact Form cs */
.homepage-form input[type=text],.homepage-form input[type=tel],.homepage-form input[type=email],.homepage-form textarea { border-radius: 5px; color: #4f4f4f; border-color: #D9D9D9;}
.homepage-form:placeholder {color: #D9D9D9;}
input#gform_submit_button_2 { font-size: 17px; background-color: #d4312a; border-width: 0px!important; border-radius: 6px;  color: #fff; letter-spacing: 0;}
input#gform_submit_button_2:hover{ background-color: #121212;}
chimneyguysusa
/* Homepage Testimonial Slider */
.testimonial-slider-home .test-slider { display: flex; text-shadow:none; align-items:center;}
.testimonial-slider-home .test-slider-left { width: 25%;}
.testimonial-slider-home .test-slider-right { width: 75%;  padding-left: 50px;height: 280px;}
.testimonial-slider-home .images-slide { display: flex; justify-content: space-between;}
.testimonial-slider-home .client-name { display: flex; align-items: center; justify-content: space-between;text-shadow:none;}
.testimonial-slider-home .client-name h5 { color: #121112 !important; font-size: 21px; font-weight: 600;}
.testimonial-slider-home .review-detail p { color: #777; font-size: 15px; font-weight: 400; text-align: left;text-shadow:none; line-height: 1.7;}
.testimonial-slider-home .et_pb_slides .et_pb_container { table-layout: fixed; display: contents;}
.testimonial-slider-home .et_pb_slide { padding: 0 0 30px 0 !important; }
.testimonial-slider-home .et-pb-controllers { bottom: -10px;}
/* content checklist */
.et_pb_toggle_title::before {content: "\E050";position: absolute;right: 0;font-size: 16px;color: #d4312a;top: 50%;margin-top: -.5em;}
/* Responsive laptop screens */
@media only screen and (max-width:1350px) and (min-width:1024px){
 h2 { font-size: 32px !important;}
.top-btn { font-size: 14px !important;  padding-top: 10px 20px 10px 32px!important;}
ul#menu-main-menu li a { font-size: 14px !important;}
h1{ font-size: 55px !important;  line-height: 1.1em !important;}
.service-area .et_pb_blurb_description { font-size: 15px !important; line-height: 1.5;}
.cta-gradient { background-position: right -140px center !important;}
.menu-icon { padding-left: 18px !important;}}
@media only screen and (max-width:980px) and (min-width:768px){
.cta-gradient { background-position: right -140px center !important;}
.testimonial-slider-home .et-pb-controllers { bottom: -15px;}}
@media only screen and (max-width: 980px){
.et_pb_menu_1_tb_header.et_pb_menu ul#mobile_menu2 li.current-menu-item a {color: #8b2130!important;}}
@media only screen and (max-width:767px) and (min-width:320px){
.testimonial-slider-home .test-slider { display: grid;}
.testimonial-slider-home .test-slider-left { width: 100%;}
.testimonial-slider-home .test-slider-right { width: 100%; padding-left: 0;}
.testimonial-slider-home .et-pb-controllers { bottom: 0%;}
.testimonial-slider-home .review-detail p {  font-size: 13px;  text-align: center;  line-height: 1.5;}
.testimonial-slider-home .quote-icon { display: none;}
.testimonial-slider-home .images-slide { display: flex; justify-content: space-around;}}